Bug 466532 - ec2-converter always prepends.img file
ec2-converter always prepends.img file
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: appliance-tools (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joey Boggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-10 15:10 EDT by Bryan Kearney
Modified: 2008-12-01 11:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-01 11:46:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (420 bytes, patch)
2008-10-13 14:29 EDT, Joey Boggs
no flags Details | Diff

  None (edit)
Description Bryan Kearney 2008-10-10 15:10:33 EDT
I would like to specify the entire name of the output file. However, the code always preprend .img onto the output.
Comment 1 Joey Boggs 2008-10-13 14:29:30 EDT
Created attachment 320218 [details]
patch

Note You need to log in before you can comment on or make changes to this bug.